﻿                                                                                                                        @import url("sheet.css");
/* @group LAYOUT */

* { margin:0; padding:0; }
li { list-style:none; }
#main_wrapper { width:1000px; margin:0 auto; text-align:left; }
body {  background-image:url("../images/inner-gradient3.gif"); font-family:"Avenir","Helvetica", "Tahoma", "Arial", sans-serif; }
body:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
a:focus { outline:none; }

/* HEADER */
#branding { height:100px; background-color:#000; background-image:url("../images/logoDe7.gif"); background-repeat:no-repeat;}
#branding h1, #branding h2 { width:250px; height:80px; float:left; padding:0; }
#branding #tagline { height:130px; width:360px; overflow:hidden; float:right; text-indent:-999px; background-repeat:no-repeat; }
#branding a {  display:block; width:728px; height:80px; text-indent:-999em; overflow:hidden; margin-top:40px; }
#header #press_ticker { float:left; /*width:410px;*/ height:15px; padding:.8em 0; overflow:hidden; }
#header #press_ticker ul {display:inline;float:left;margin:0;width:905px;}
#header #press_ticker span {display:block; float:left; padding:0 5px; font-size:1.1em; letter-spacing:.03em}
#header #press_ticker a { font-size:1.1em; }

/* NAVIGATION */
#nav_container { height:39px; background-color:#000; }
#navigation { position:relative; z-index:99; }
#navigation, #navigation ul { padding:0; margin:0; list-style:none; z-index:99; position:relative; }
#navigation a { display:block; }
#navigation ul li { position:relative;}
#navigation ul li a { display:block; }
#navigation li { margin-right:5px; float:left; background-color:#121212; position:relative; z-index:99; }
#navigation li:hover, #navigation li.over { background-color:#434649; }
#navigation li a { padding:8px 37px 8px 37px; }
#navigation li ul li { border-bottom:1px solid #1c1c1c; }
#navigation li ul { width:13em; display:none; position:absolute; top:1em; left:0; }
#navigation li ul a { display:block; width:13em; padding:8px 15px;}
#header #navigation li ul { top:auto; left:auto; }
#navigation li:hover, #navigation li a:hover { background-color:#434649; }
#navigation li ul li:hover, #navigation li ul li a:hover, #navigation li ul li a.over { background-color:#b7ac6c; }
#navigation li:hover ul, #navigation li.over ul { left:auto; display:block; }

/* CONTENT */
#content_wrapper { height:100%; margin-top:0px; display:block; clear:both; }
#content_wrapper:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#main_content { float:left; }

/* HOME PAGE FEATURED CASE STUDY */
#main_content .home_page #outer_wrapper { width:570px; padding:0px 0; background-image:url("../images/outer-gradient.jpg"); background-repeat:repeat-x; background-color:black; }
#inner_wrapper { width:548px; margin:0 auto; background-image:url("../images/inner-gradient.gif"); background-repeat:repeat-x; background-color:black; }
#featured_case { margin-left:21px; }
#featured_case p { width:500px; font-size:1.3em; margin-bottom:10px; }
#featured_case .pics { width:503px; height:336px; padding:0px; margin:0px; overflow:hidden; }
#featured_case .pics img { width:503px; height:336px; top:0; left:0; }
#featured_case #nav { position:relative; float:right; right:23px; }
#featured_case #nav a { color:#aaa; font-size:1.3em; padding:.3em; }
#featured_case #nav .activeSlide { color:#fff; }
#featured_case .more { font-size:1.2em; }
#featured_title { font-weight:200; background-color:#000; }
/*.soc{background-color:#0D0D0D;}*/

/* TABBED CONTENT */
#secondary_content { float:right; width:425px; display:inline; }
#secondary_content #outer_wrapper_tabs { width:425px; height:361px; padding:10px 0; background-color:#0d0d0d; }
#secondary_content #inner_wrapper_tabs { width:405px; height:361px; margin:0 auto; background-color:#000; background-image:url("../images/inner-gradientTabbed.jpg"); background-repeat:repeat-x; }
#secondary_content .tab_navigation { margin:0; text-align:center; }
#secondary_content .tab_navigation li { float:left; width:135px; height:30px; }

#secondary_content .tab_navigation li a { background-image:url("../images/tabs-bg.jpg"); background-repeat:repeat-x; }
#secondary_content .tab_navigation li a:link,
#secondary_content .tab_navigation li a:visited,
#secondary_content .tab_navigation li a:active,
#secondary_content .tab_navigation li a:hover { width:135px; margin:0 auto; padding:5px 0; display:block; font-size:1.2em; color:#fff; }
#secondary_content .tab_navigation li a:hover { text-decoration:none; color:#000; background-image:url("../images/tabs-bgOver.gif"); background-repeat:repeat-x; }
#secondary_content .tab_navigation a:link.selected,
#secondary_content .tab_navigation a:visited.selected,
#secondary_content .tab_navigation a:active.selected,
#secondary_content .tab_navigation a:hover.selected { color:#000; background-image:url("../images/tabs-bgDown.gif"); background-repeat:repeat-x; }
#secondary_content .content { clear:left; padding:20px; }
.tabs #first p { font-size:1.3em; margin-top:1.5em; }
.tabs #first .more { display:block; font-size:1.2em; margin-top:15px }
.tabs #second { display:none; padding-top:45px; }
.tabs #second p { font-size:1.3em; margin-bottom: 15px; text-align:center; }
.tabs #third { display:none; }
#showcase_container { padding:0 14px; }
.tabs #flashcontent { padding:12px 22px; }


/* RECENT NEWS */
#secondary_content #recent_news { margin-top:0px; padding:10px 20px; background-color:#0d0d0d; }
#secondary_content #recent_news .news_item { margin-bottom:16px; }
#secondary_content #recent_news .news_item a.title { font-size:1.2em; }
#secondary_content #recent_news .news_item .date { font-size:1.2em; color:#ccc; padding:0 5px 0 0; }
#secondary_content #recent_news .news_item p { font-size:1.1em; line-height:1.6em; }

/* INTERIOR PAGES */
.interior_page { background-image:url("../images/interior-bg2.gif"); }
#main_content #interior_page #outer_wrapper { width:566px; height:500px; padding:10px 0; background-image:none; background-color:#000; }
#main_content #interior_page #inner_wrapper { width:518px; background-image:none; padding-top:4px; }
#secondary_content #interior_page #inner_wrapper_side { padding-top:4px; }
#secondary_content #outer_wrapper_side { width:424px; }
/*#about_content, #case_content { padding:15px; }*/
p { margin:0 0 .5em; }
#interior_page a.more { font-size:1.2em; margin:0 0 2em; display:block; }
#interior_page h3 { margin:1em 0 .8em 0; color:#7099a6; }

/* GALLERY PAGE */
.gallery_page #main_content { float:none; padding:10px 25px; background:url('../images/gallerygradient-bg.gif') repeat-x; min-height:610px; }
.gallery_page #main_content object:focus { -moz-outline-style:none; }
.gallery_page #main_content:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.gallery_page h1 { text-align:center; font-size:2em; }
#gallery_categories {  }
#gallery_categories .category { position:relative; height:204px;width:306px; float:left; margin:5px; }
#gallery_categories .category a { text-decoration:none; color:#dadada; }
/*#gallery_categories .category { position:absolute; bottom:.25em; left:.25em; }*/
#gallery_categories .category span.name { background:#000; background:rgba(0,0,0,.75); width:286px; position:absolute; bottom:0; left:0; margin:0; font-size:1.3em; padding:6px 10px; z-index:5; }
#gallery_categories .category a:hover span.name { /*background:#2c9ec4;*/ }

/* ABOUT PAGE */
#about_content ul.expertise li { list-style-type: square; font-size:1.2em; line-height:1.8em; }
#about_content h3 { margin:1.3em 0 .8em 0; }
a.brochure { display:block;  padding:5px 0; }

/* BIOS */
#biographies { padding:10px 20px; margin-bottom:10px; }
#biographies .bio .selected { background-color:#14191a; }
#biographies .bio { width:190px; position:relative; float:left; }
#biographies .bio a { display:block; padding:14px; height:65px; cursor:pointer; }
#biographies .bio a:hover { background-color:#14191a; text-decoration:none; }
#biographies .bio img { border:1px solid #dfdfdf; }
#biographies .bio .details { position:absolute; top:8px; left:65px; padding:0 8px; }
#biographies .bio .details .name { line-height:1.3em; display:block; padding:5px 8px 0 0; }
#biographies .bio .details .position { margin-top:.4em; color:#ccc; font-size:.9em; display:block; letter-spacing:.1em; line-height:1.3em; }
#biographies:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#about_content .profile_image { float: left; }
#about_content .photo { float: left; }
#about_content #PersonBio { clear:left; padding-top:15px; }
#about_content .person_details { padding:0 14px; float:left; }
#about_content .person_details h3, #about_content .person_details h1 { margin:0 0 8px; font-size:1.6em; text-transform:none; color:#7099A6; padding:0; }
#about_content .person_details span { display:block; font-size:1.1em; }

/* CAREERS */
#about_content li { list-style-type:square; }

/* GALLERY */
#gallery_images { padding:20px; }
#gallery_images:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#gallery_images .bio { width:128px; position:relative; float:left; }
#gallery_images .bio a { display:block; }
#gallery_images .bio a:hover { background-color:#14191A; text-decoration:none; }
#gallery_images .selected { background-color:#14191A; }
#gallery_images .bio img { padding:9px; }
#galleryFilter { display: block; margin-bottom:20px;  }
#galleryFilter option { padding-left:7px; }
#galleryImg { min-height:334px; }
#gallery_images #event_creative { width:382px; background-color:#0F1314; float:left; margin:16px 2px 16px; }
#gallery_images #event_creative span { font-weight:normal; color:#7099A6; }
#gallery_images #event_creative p { padding:28px; }
#gallery_images #event_creative a { letter-spacing:.03em; }

/* CASE STUDIES */
#case_studies { padding:10px 20px; }
#case_studies .case { position:relative; float:left; }
#case_studies .case a { display:block; padding:16px 2px 10px 20px; height:114px; width:106px; }
#case_studies .case a:hover { background-color:#14191a; text-decoration:none; }
#case_studies .case img { border:1px solid #dfdfdf; }
#case_studies .case .details { padding:5px 5px 0 0; clear:both; }
#case_studies .case .details .name { line-height:1.3em; display:block; position:relative; }
.featured_details ul li { list-style:square; font-size:1.2em; margin-top:.8em;  }
h1.subtitle, h3#featured_title { font-size:1.6em; background-color:#ccc; color:#1a1a1a; width:491px; padding:6px 5px; }
#case_content h1 { padding-bottom:10px; text-transform:capitalize; }

/* CONTACT */
#about_content address { font-style:normal; font-size:1.1em; }

/* PRESS */
.press h1 { text-transform:none; color:#7099A6; font-size:1.8em; line-height:1.3em; }

/* NEWSLETTER */
.newsletter_details { float:right; width:250px; }
.newsletter_details h1, .newsletter_details h2 { text-transform:capitalize; }
.newsletter_details h1 { color:#7099A6; font-size:1.8em; line-height:1.3em; margin-bottom:8px; padding:0; width:260px; background:none; }
.newsletter_details h2 { color:#ccc; font-size:1.3em; padding-top:3px; }
.newsletter_details h4 { margin-bottom:.5em; }

/* FOOTER */
#main_footer { clear:both; width:1000px; height:300px; background-color:#121212; margin-top:10px; }
#main_footer .group { float:left; margin:0; padding:15px 5px; width:130px; height:150px; font-size:0.8em }
#main_footer .group.last{padding-right:0px; width:140px;}
#main_footer .group li { display:block; line-height:1.4em; padding:0 0 7px 8px; }
#main_footer #site_info { margin:0; padding:15px 15px; width:300px; border:none; }
/* cancels .group border and width specs */
#main_footer #site_info li { line-height:1.6em; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
/* @end */

/* @group TYPOGRAPHY */
body { font-weight:lighter; color:#dadada; }
#content_wrapper p { font-size:1.2em; line-height:1.8em; }
body a, body a:focus { color:#30add7; text-decoration:none; }
body a:hover { color:#30add7; text-decoration:underline; }
h1,h2,h3,h4,h5,h6 { color:#dadada; font-weight:100; }
h1, h2.subtitle { text-transform:uppercase; font-size:1.5em; letter-spacing:.08em; padding:5px 0 5px; }
h1, h2 { font-weight:200; }
#galleryH3{margin-top:5px;}
h2 { text-transform:uppercase; font-size:1.5em; letter-spacing:.08em; padding-top:5px; }
#navigation li { text-decoration:none; text-transform:uppercase; }
#navigation a { color:#fff; text-decoration:none; font-size:1.2em; }
#navigation ul li { text-transform:none; }
#main_content .featured_details h3 { width:240px; margin-top:10px; padding:6px 5px; background-color:#ccc; color:#1a1a1a; letter-spacing:.05em; }
#main_footer a { text-transform:uppercase; color:#fff; letter-spacing:.1em; }
#main_footer a:hover { text-decoration:none; color:#288EB0; }
#main_footer #site_info #address a { color:#288EB0; padding-left:.4em; }
#main_footer #site_info #address a:hover { color:#288EB0; text-decoration:underline; }
#main_footer #site_info { font-size:1.1em; }
/* @end */

/* @group OUR WORK */
ul.ourWorkList li { position:relative; float:left; display:inline; margin:0 17px 20px 0; }
.galleryContainer .client { position:relative; float:left; display:inline; margin:0 11px 20px 0; }
.client, .columnRight .client { width:160px; height:auto; }
.client a, .columnRight .client a { display:block; background:#fff url(../../images/workBorderSmall.gif) no-repeat top center; padding:11px 0 0 10px; }
.client a:hover, .columnRight .client a:hover { text-decoration:none; }
.client a:hover span.name, .columnRight .client a:hover span.name { text-decoration:underline; }
.client a img, .columnRight .client a img { margin:0 0 13px 0; }
.client span, .columnRight .client span { display:block; clear:none; }
.client span.name, .columnRight .client span.name { font-weight:bold; }
.workLanding { padding:20px 0 0 0; }
#mainWindow { position:relative; width:503px; height:355px; margin:0 0 20px 0; overflow:hidden; }
#content_wrapper .caption{font-size:11px; text-align:left; font-style:italic;}

/*#mainWindow img { padding-top:17px; }*/
span.thumbListLabel { font-size:10px; padding:0 0 0 8px; }
.thumbnail_container, .logo_container { position:relative; height:60px; margin:0 0 20px 0; }
.leftControl { width:11px; height:55px; float:left; }
.rightControl { float:left;height:55px;margin:0 15px 0 0;width:11px; }
.leftControl a, .rightControl a { width:100%; height:100%; display:block; }
.leftControl a { background:transparent url(../images/rightArrows.gif) no-repeat top left; }
.rightControl a { background:transparent url(../images/leftArrows.gif) no-repeat top right; }
.thumbnails { float:left;height:59px;left:0;margin:0 15px 0 0;overflow:hidden;padding:0;position:relative;top:0;width:448px; }
#work_thumbnails, #logo_thumbnails { margin:0; padding:0; position:relative; width:775px; }
#logo_thumbnails li img{ vertical-align:middle;}
.thumbnails ul li { display:inline;float:left;margin:0 5px 0 0; list-style:none; }
.thumbnails ul li a { display:block; padding:2px; }
.thumbnails ul li a:hover, .thumbnails ul li a.selected { background-color:#badcf0; }
.workDescription { background:transparent url(../../images/dottedBorder.gif) repeat-x top left; padding:10px 22px 0 22px; }
#loader { background:transparent url(../images/ajax-loader.gif) no-repeat scroll 100% 5px; display:none; height:24px; left:50%; margin:3px 0 0 -53px; position:absolute; top:50%; width:70px; }
#loader p { color:#A4A4A4; font-style:italic; display:inline; font-size:1.1em; }
#about_content #loader { left:33%; }
#case_content #galleryImg #loader { left:33%; }
dl.capabilitiesList dd li { line-height:1.6em; }
/* @end OUR WORK */

.pageTrail { width:auto; height:20px; padding:20px; }
.pageTrail a span { text-indent:-999px; overflow:hidden; display:block; }
.pageTrail #site_info { margin:0; }

a.tectureID { width:64px; height:20px; display:block; float:right;}

    #content_wrapper .text {
font-size:1.2em;
line-height:1.8em;
}
.text ul li{
list-style-type:disc
}
    

       #additional-banner{
background:#FFF;
margin: 0 0 5px;
padding:5px 0;
} 

#additional-banner .soc{
float:right;
padding:4px 0 0;
}

#additional-banner .soc img{
width:28px;
padding-left:8px;
}

#additional-banner .soc a.newsletter {
margin-left:10px;
}

#additional-banner .soc a.blog img{
vertical-align:top;
width:66px;
}

#additional-banner .soc a.newsletter img{
vertical-align:top;
width:121px;
}

    #additional-banner .ab-content{
margin:0 auto;
text-align:left;
width:1000px;
background:#000;
}

#additional-banner .ad{
vertical-align:middle;
}

#additional-banner a.text:link,
#additional-banner a.text:visited,
#additional-banner a.text:hover,
#additional-banner a.text:active{
color:#EDECE7;
float:left;
font-size:1.2em;
padding:0 0 0 8px;
text-decoration:none;
width:378px;
}

.hidden{display:none;position:absolute;margin-left:-1000px;width:1px;}

/*.Video #flashcontent, #third #flashcontent{
display:none;
}*/

    

    

    

    

